<section class="notification-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-12">
                <div class="form-group sort-by">
                    <label for="select1" class="col-form-label">SORT BY:</label>
                    <select id="select1" name="select1" class="form-control">
                        <option value="0">- PLEASE SELECT -</option>
                        <option value="1">Option #1</option>
                        <option value="2">Option #2</option>
                        <option value="3">Option #3</option>
                    </select>
                </div>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <h3 class="prexto-title">Your New Loan Offer</h3>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> Ability to display the new loan offer details </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> Ability to display the new loan offer details </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> Ability to display the new loan offer details </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

            </div>
        </div>

        
        <div class="row mt-3">
            <div class="col-12">
                <h3 class="prexto-title">New Products</h3>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> New Product Release on this year 2021</h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> New Product Release on this year 2021 </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> Ability to display the new loan offer details </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <h3 class="prexto-title">Updates</h3>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> New Product Release on this year 2021</h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> New Product Release on this year 2021 </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> Ability to display the new loan offer details </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <h3 class="prexto-title">Promotions</h3>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> New Product Release on this year 2021</h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> New Product Release on this year 2021 </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

                <div class="notification-box">
                    <div class="noti-left-text">
                        <h4> Ability to display the new loan offer details </h4> 
                    </div>
                    <div class="noti-right-text">
                        <h4> Few min ago </h4> 
                        <a href="#"><span><i class="fa fa-trash-o" aria-hidden="true"></i></span></a>
                    </div>
                </div>

            </div>
        </div>

    </div>
</section>